View Issue Details

IDProjectCategoryView StatusLast Update
0005262Kali Linux[All Projects] Kali Package Bugpublic2019-02-20 14:32
ReporterpranavperfectAssigned Tosbrun 
PriorityhighSeveritymajorReproducibilityalways
Status confirmedResolutionopen 
Product Version2019.1 
Target VersionFixed in Version 
Summary0005262: Metasploit-Framework Database API not working
DescriptionKali version of metasploit-framework does not contain proper scripts to run the metasploit database in an API format as is provided in the Metasploit 5 release recently.
Steps To ReproduceInstall metasploit-framework from Kali linux.

Activities

sbrun

2019-02-19 09:01

manager   ~0010320

We are working on this issue with upstream:
https://github.com/rapid7/metasploit-framework/issues/11369

Issue History

Date Modified Username Field Change
2019-02-19 00:06 pranavperfect New Issue
2019-02-19 09:01 sbrun Assigned To => sbrun
2019-02-19 09:01 sbrun Status new => confirmed
2019-02-19 09:01 sbrun Note Added: 0010320